Could you make this SCOM 2012 SP1 compatible?

Jul 14, 2015 at 5:11 AM
I am very desperate now as I am going to import the MP but since I am using SCOM 2012 SP1 and not able to upgrade, it is almost impossible.

I tried to unpack the MPB file and modified the referenced core MP then pack it using SCSM's "New-SCSMManagementPackBundle". However, this command creates a MPB file but not sealing it. When I import another MP "Kemp LoadMaster Management Pack" TEXT it failes due to the MPB is actually not signed.

Thanks for help!!!

Andrew